{
  "sProcessing": "<div class=\"spinner-border color-primary mr-2 mt-2\" role=\"status\" style=\"width: 3rem; height: 3rem;\"><span class=\"sr-only\">جاري تحميل البيانات...</span></div>",
  "sLengthMenu": "أظهر مُدخلات _MENU_",
  "sZeroRecords": "لم يُعثر على أية سجلات",
  "sInfo": "إظهار _START_ إلى _END_ من أصل _TOTAL_ مُدخل",
  "sInfoEmpty": "يعرض 0 إلى 0 من أصل 0 سجلّ",
  "sInfoFiltered": "(منتقاة من مجموع _MAX_ مُدخل)",
  "sInfoPostFix": "",
  "sSearch": "ابحث:",
  "sUrl": "",
  "oPaginate": {
    "sFirst": "الأول",
    "sPrevious": "السابق",
    "sNext": "التالي",
    "sLast": "الأخير"
  },
  "select": {
    "rows": {
      "_": " (تم تحديد %d حقل) ",
      "0": " (إضغط على أي الحقل لتحديده) ",
      "1": " (لديك حقل واحد تم تحديده) "
    }
  },
  "sEmptyTable": "لا توجد بيانات متوفرة في الجدول",
  "sInfoThousands": ",",
  "oAria": {
    "sSortAscending": ": تفعيل لفرز العمود تصاعديا",
    "sSortDescending": ": تفعيل لفرز العمود تنازلياً"
  }
}
